{
    "name": "Dandelifeon Automation",
    "icon": "botania:cellblock",
    "category": "druidity_botania",
    "read_by_default": true,
    "pages": [
        {
            "type": "text",
            "text": "WIP (sorry)"
        }
    ]
}